Subject: [George R Famini: Tentative Program for Orlando]

From: George R Famini <[email-masked]>
Date: Sat, 30 Mar 96 13:20:41 EST

The Division of Computers in Chemistry of the American Chemical Society met 
Sunday August 24th to develop the tentative agenda for the symposia to 
be offered at the Orlando ACS meeting (25-29 August).  The tentative 
schedule is:

Symposium			Sun	Mon	Tues	Wed	Thurs

Human Genome			D	D

De Novo Drug Design				 P	 D

Elucidation of Org Mech		  		 D	 D	 D
by Ab Initio Methods

Molecular Dynamics		D	 A
and FEP	

Verification and						 D
Validaion of Mol Mod
Algorithms

Computational 				P	 D	 D
Thermochemistry

Comp Adv in			D	D	D
Inorg Chem

Global Energy Min			D	A	D
and Protein Folding

Internal Industrial and		P
Academic Appl of the
Internet

General Poster					E

General Oral							D

SciMix					E

D = All Day, P= Afternoon Session, A= Morning Session, E= Evening Session

Please note this schedule is tentative, and may still change depending on
the number of abstracts received.  As you can see, our Orlando will be 
very full.  Therefore, it is not likely I will be able to open additional 
sessions unless some other sessions are cancelled.  It is vital, then, 
if you are planning to submit an abstract to one of the symposia
other than the General Oral or General Poster, to contact the
appropriate symposium organizer and assure there are still openings for
presentations.  We will always accept posters (effectively unlimited
space) and General Oral presentations are not usually a problem.
Abstracts are due to you by 19 April.  There was some difficulty
with this last October.  If you do not get your abstract in by the due
date, I reserve the right to reject any abstracts after that date (haven't 
done that yet, but because of my own tight schedule, I may have to this time
around.  So, please try to be kind to you Program Chair and get your abstract
in early.  In fact, I'll accept any General Oral or General Poster now, it'll
make my life that much easier.)

					George Famini
					COMP Program Chair

American Chemical Society
Computers in Chemistry Division
Orlando Meeting, August 25-29, 1996

Program Chair:  George R. Famini, U.S. Army Edgewood 
Research, Development and Engineering Center, SCBRD-ASI, 
Aberdeen Proving Ground, MD 21010; Voice:  (410)671-2552; Fax:  
(410)671-5373; email:  [email-masked].

Four (4) copies of 150-word abstract (Original on ACS Abstract 
Form) are due by April 19, 1996 to respective session or 
symposium chairpersons.

  The Human Genome - Dr. Michael N. Liebman, Vysis, 
Inc, 3100 Woodcreek Dr, Downers Grove, IL, 60515; voice:  
(708)271-7190;  fax:  (708)271-7008;  email:  
[email-masked].
	
  De Novo Drug Design - Dr. Mark A. Murcko, Vertex 
Pharmaceuticals Inc., 40 Alston St., Cambridge, MA 
02139; voice:  617-576-3111; fax:  617-576-2109; email:  
[email-masked].
	
  Elucidation of Organic Mechanisms by Ab Initio 
Methods - Dr. Jeffrey Evanseck, University of Miami, 
Department of Chemistry, 1301 Memorial Drive, Coral 
Gables, FL 33124; voice:  (305)284-2194; fax:  (305)284-
2174; email:  [email-masked].
	
  Molecular Dynamics and Free Energy Pertubation 
Methods - Dr. Alexander Tropsha, Director, Laboratory 
for Molecular Modeling, CB #7360, Beard Hall, School of 
Pharmacy, University of North Carolina, Chapel Hill, NC 
27599; voice:  (919)966-2955; fax: (919)966-6919; email: 
tropsha@gibbs. oit.unc.edu  .
 
  Verification and Validation of Molecular Modeling 
Algorithms -Dr. Adi M. Treasurywala, Allelix 
Biopharmaceuticals Inc., 6850 Goreway Drive, 
Mississauga Ont L4V 1V7  CANADA ; voice:  (908)677 
0831 (x238); Fax: (908)677 5344 or (908)6779595; email:  
[email-masked]
	
  Computational Thermochemistry - Dr. Karl Irikura, 
National Institute of Standards and Technology;  voice:  
(301)975-2510;  fax (301)926-4513; email:  
[email-masked]
	   
  Computational Advances in Inorganic Chemistry - 
Dr. Michael B. Hall, Department of Chemistry, Texas 
A&M University, College Station, TX 77843;  voice:  
(409)845-1843; fax:  (409)845-4719; email: 
[email-masked].

  Global Energy Minimization and Protein Folding - 
Dr. Ruth Pachter, WL/MLPJ, Building 651, WPAFB, OH 
45433-7702;   voice:  (513) 255-6671 ext 158; 
email:[email-masked].
 
  Internal Industrial and Academic Applicaitons of 
the Internet- Dr. Thomas Pierce, Rohm and Haas Co. 
P.O. Box 219 Bristol, PA 19007; Voice: (215) 785-8989; 
FAX (215) 781-4204; email:  [email-masked], 
Steven Bachrach, Department of Chemistry, Northern 
Illinois University, DeKalb, Il 60115;voice: (815)753-6863; 
Fax:   (815)753-4802; email:  [email-masked], Dr 
Henry Rzepa, Dept. Chemistry, Imperial College, 
LONDON SW7 2AY; voice:  (44) 171 594 5774 or 594 5809. 
Fax:  (44) 171 594 5804; email:  [email-masked] via Eudora 
2.03, World-Wide-Web URL: 
http://www.ch.ic.ac.uk/rzepa.html.
 
  General Computational Chemistry - Poster and/or 
Oral Sessions - Dr. George R. Famini, US Army 
Edgewood Research, Development and Engineering 
Center, SCBRD-ASI, APG, MD 21010; voice: (410)671-
2552; Fax:  (410)671-5373; email:  
[email-masked].

----- End of forwarded messages